#!/bin/sh

set -u
set -e

SCRIPT=`readlink -m $(dirname $0)/voro.py`
nestrun --template "srun -p tukwila -J {algorithm}-{n_leaves}-{k} $SCRIPT " \
  -j 64 \
  --summary-file voro.nestrun.log \
  $(find runs -name "control.json" | shuf)
