#!/usr/bin/env python

import os
import os.path
import subprocess

if not os.path.isdir('trees'):
    os.mkdir('trees')

for i in xrange(10, 2501, 10):
    fn = os.path.join('trees', '{0:05d}.tre'.format(i))
    cmd = ['code/gentree', '1', '2', str(i), fn]
    print ' '.join(cmd)
    subprocess.check_call(cmd)
